    /* main title text */
    h2 {
      text-align: center;
    }

    h2 span {
      font-family: "Canela Trial", Sans-serif;
      font-weight: 300;
      line-height: 160%;
      font-size: 56px;
      color: #2b2a2c;
    }
/* all body copy text */
    p {
      font-family: "Suisse Intl", Sans-serif;
      font-size: 16px;
      font-weight: 400;
      line-height: 28px;
      color: #565656;
      text-align: center;
    }
/* Reservation Details title */
    h3 {
      font-family: "Canela Trial", Sans-serif;
      font-weight: 300;
      line-height: 120%;
      font-size: 28px;
      color: #2b2a2c;
    }
/* all inputs */
    .RadPicker_Bootstrap td input.riTextBox,
    .RadDropDownList_Bootstrap .rddlInner {
      font-family: "Suisse Intl", sans-serif;
      font-weight: 400;
      letter-spacing: normal;
      padding: 7px;
      display: block;
      background-color: #fff;
      border: 1px solid #bbbbbb;
      border-radius: 4px;
      color: #565656;
      box-sizing: border-box;
      width: 100%;
      margin: 0;
      line-height: normal;
      height: auto;
    }
/* button */
    .button.is-fullwidth {
      background-color: #646833;
      font-family: "Suisse Intl", sans-serif;
      font-weight: 500;
      line-height: 28px;
      font-size: 16px;
    }